<?php
/*
	Stempora Web Framework
	Copyright (c) 2002-2014 Stempora. 
	All rights reserved.
		web:  www.stempora.com
		mail: support@stempora.com				
*/



$files = array(
	"modules/blog/updates/content/blog-author.png"	=> "../upload/default-images/blog-author.png"
);

foreach ($files as $key => $val) {
	CFile::Save($key , $val , 0777);
}


?>